<xml> </xml>

Better ListView Class Reference |

# BetterListView.OnDragDropException Method

Raises the DragDropException event.

protected virtual void OnDragDropException(
BetterListViewDragDropExceptionEventArgs eventArgs
);

#### Parameters

eventArgs
  The BetterListViewDragDropExceptionEventArgs instance containing the event data.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace